petsc-3.7.7 2017-09-25
Report Typos and Errors

# TSRosWSetRecomputeJacobian

Set whether to recompute the Jacobian at each stage. The default is to update the Jacobian once per step.

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSRosWSetRecomputeJacobian(TS ts,PetscBool flg)

Logically collective

### Input Parameter

| ts | - timestepping context
| flg | - PETSC_TRUE to recompute the Jacobian at each stage

### See Also

TSRosWGetType()

Level:intermediate
Location:src/ts/impls/rosw/rosw.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages